Bug 9183 - Very slow install
Very slow install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-07 12:42 EST by Bob Sparks
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-21 13:57:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Sparks 2000-02-07 12:42:29 EST
When installing RH 6.1 on a 32MB 486/66, there is a 20 minute pause
between installing each package. This is an FTP install using the
RH CD-ROM mounted in the /home/ftp/pub/linux tree.
Everything other than the actual rpm installs runs normally.
Using tcpdump on the currently installed server shows no activity on
the net other than the FTP activity.
I have looked in various newsgroups, and only found other people
with the same problem. No matter what the system, they all have
20 minute delays, 486 or pentium IIIs.
There is no disk activity during this delay, or anything else I can see.
Comment 1 Jay Turner 2000-02-23 11:05:59 EST
How much swap space do you have on the system.  Running an upgrade with only 32M
RAM is pretty tight and it would not surprise me that you were getting delays as
the dependency information for each package was being worked out.  Without
activating a large swap, there is really no way around this (short of more
memory!)

Note You need to log in before you can comment on or make changes to this bug.